{
    "type": "application",
    "source-directories": [
        "frontend/src",
	"frontend/tests"
    ],
    "elm-version": "0.19.1",
    "dependencies": {
        "direct": {
            "elm/browser": "1.0.2",
            "elm/core": "1.0.5",
            "elm/html": "1.0.0",
            "elm/http": "2.0.0",
            "elm/json": "1.1.3",
            "elm/svg": "1.0.1",
            "elm/time": "1.0.0",
            "elm/url": "1.0.0",
            "elm-explorations/test": "2.2.0",
            "mpizenberg/elm-pointer-events": "5.0.0",
            "rtfeldman/elm-iso8601-date-strings": "1.1.4",
            "ymtszw/elm-xml-decode": "3.2.2"
        },
        "indirect": {
            "elm/bytes": "1.0.8",
            "elm/file": "1.0.5",
            "elm/parser": "1.1.0",
            "elm/random": "1.0.0",
            "elm/virtual-dom": "1.0.3",
            "miniBill/elm-xml-parser": "1.0.1",
            "rtfeldman/elm-hex": "1.0.0"
        }
    },
    "test-dependencies": {
        "direct": {},
        "indirect": {}
    }
}
